curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/mails/{mail_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"status": "pending",
"recipients": {
"bcc": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
],
"cc": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
],
"to": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
]
}
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/mails/{mail_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"status": "pending",
"recipients": {
"bcc": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
],
"cc": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
],
"to": [
{
"email": "jsmith@example.com",
"is_success": true,
"error": "<string>"
}
]
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
The time the mail task was created
The time the mail task was updated
The status of the mail sent by receivable
pending, processing, sent, partially_sent, failed Show child attributes
Was this page helpful?